<ui:composition template="templateMenu.xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui2="http://java.sun.com/jsf/facelets"
>

	<ui:define name="title">
		<h:outputText value="#{msg['pages.mostraCampeonatos.title']}" />
	</ui:define>
	
	<ui:define name="principal">
		<p:link outcome="buscaUsuario.xhtml" value="#{msg['pages.mostraCampeonatos.back']}"/>
		<h1><p:outputLabel value="#{msg['pages.mostraCampeonatos.title']}"/></h1>
		<h:form id="formMostraCamp">
		  <p:dataTable  var="aux"
		  				value="#{auxiliarManagedBeans.listaAux}"
		  				id="tabelaCampeonato">
			
			<p:column filterBy="#{auxiliarManagedBeans.aux.x}" headerText="#{msg['pages.cadastraCampeonato.nome']}:">
				<p:outputLabel value="Cruzeirão Quarentões"/>
			</p:column>
			
			<p:column headerText="#{msg['pages.cadastraCampeonato.dataInicioCampeonato']}">
				<p:outputLabel value="14/04/2018"/>
			</p:column>
			
			<p:column headerText="#{msg['pages.cadastraCampeonato.dataFimCampeonato']}">
				<p:outputLabel value="12/05/2018"/>
			</p:column>
			
			<p:column style="width:70px" headerText="#{msg['pages.comuns.menuLateral.options']}">
					
					<p:rowEditor />
					
					<p:commandLink id="remover" styleClass="ui-icon ui-icon-trash"
						style="text-align:center"
						actionListener="#{CampeonatoManagedBean.remover(aux)}"
						update="formMostraCamp" />
	  		</p:column>
		  </p:dataTable>
		</h:form>
	</ui:define>
</ui:composition>